Loading...
Searching...
No Matches
triangulatedSurface.h File Reference
`#include <BALL/STRUCTURE/triangle.h>`
`#include <BALL/STRUCTURE/triangleEdge.h>`
`#include <BALL/STRUCTURE/trianglePoint.h>`
`#include <BALL/MATHS/plane3.h>`
`#include <BALL/MATHS/surface.h>`
`#include <BALL/MATHS/vector3.h>`
`#include <list>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | BALL::TriangulatedSurface
class | BALL::TriangulatedSphere
struct | BALL::TriangulatedSphere::Face

## Namespaces

namespace | BALL

## Functions

Storers
BALL_EXPORT std::ostream & | BALL::operator<< (std::ostream &s, const TriangulatedSurface &surface)